\spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.100.146.2:3368/dispatch?useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL&allowMultiQueries=true
    username: jinzhongin
    password: YVPQRhwUQhhz
    hikari:
      maximum-pool-size: 500
      minimum-idle: 10
      idle-timeout: 600000
  data:
    redis:
      host: 10.100.146.1
      port: 6379
      database: 0
      timeout: 180000
      jedis:
        pool:
          max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为8
          max-idle: 8
          time-between-eviction-runs: 10m
  kafka:
    bootstrap-servers: 10.100.146.2:9092
dubbo:
  registry:
    address: nacos://${nacos.address:10.100.146.1}:8848?username=nacos&password=nacos
    register-mode: instance
  config:
    version: 1.2
logging:
  level:
    root: error
tenant:
  shared:
    api:
      host: https://identify.bcxin.com.cn:14433/
  rules:
    payment:
      sponsor:
        regions: 110,11001,900000,140
  system:
    region-code: 140500